/*
	Coin Slider jQuery plugin CSS styles MainSlider
*/

/* Coin Slider plugin Controls styles both sliders */
.DealSlider { overflow: hidden; zoom: 1; position: relative; }
.DealSlider a{ text-decoration: none; outline: none; border: none; } 
/*Slider Squares*/
/*Position need to be changes within the jquery file.
1. To do this make copy
2. Rename to retailer
3. Make adjustments
4. Update reference links on the slider html.*/
.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 6px; height: 13px; width: 13px; float: left; border: 1px solid #ffffff; color: #828386; text-indent: -1000px; }
.cs-active { background-color: #000000; color: #FFFFFF; }
.cs-title { width: 595px; padding: 10px; background-color: #000000; color: #FFFFFF; }
/*Pervious and Next buttons*/
.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; font-family:Arial, Helvetica, sans-serif; }	
	